package com.jiayue.ipp.idp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.ipp.common.data.entity.SysMenu;
import java.util.List;


/**
 * 菜单业务层
 *
 * @author zy
 * @version 1.0
 * @since 2019/8/7 9:32
 */

public interface SysMenuService extends IService<SysMenu> {
    List<SysMenu> getAllMenu();
   List<SysMenu> getMenuFindByUserName(String username);
}
